/*
Bleu : #293F8A
Rouge : #C62543
*/

/* Reset CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
    font-size:14px;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* End reset */

/* Fonts */
/*@font-face {
    font-family: 'amatic_scregular';
    src: url('../fonts/amaticsc-regular-webfont.eot');
    src: url('../fonts/amaticsc-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amaticsc-regular-webfont.woff2') format('woff2'),
         url('../fonts/amaticsc-regular-webfont.woff') format('woff'),
         url('../fonts/amaticsc-regular-webfont.ttf') format('truetype'),
         url('../fonts/amaticsc-regular-webfont.svg#amatic_scregular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'iowan_old_styleblack';
    src: url('../fonts/iowanoldstyle-black-webfont.eot');
    src: url('../fonts/iowanoldstyle-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/iowanoldstyle-black-webfont.woff2') format('woff2'),
         url('../fonts/iowanoldstyle-black-webfont.woff') format('woff'),
         url('../fonts/iowanoldstyle-black-webfont.ttf') format('truetype'),
         url('../fonts/iowanoldstyle-black-webfont.svg#iowan_old_styleblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: "gill";
	src: url("../fonts/gill-sans-mt-bold-italic.eot");
	src: url("../fonts/gill-sans-mt-bold-italic.eot#iefix") format("embedded-opentype"),
            url("../fonts/gill-sans-mt-bold-italic.woff") format("woff"),
            url("../fonts/gill-sans-mt-bold-italic.ttf") format("truetype"),
            url("../fonts/gill-sans-mt-bold-italic.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

body {
    font-family: 'Open Sans', 'Arial Unicode MS', sans-serif;
    font-size:12px;
    color:#666;
    overflow-x: hidden;
}

body,html{
 height:100%;
}
.container{
 min-height:100%;
}

.col {
    margin-right:5px;
}
.col-block { 
    background:#fff;
    margin-right:5px;
    margin-bottom: 15px;
    padding: 5px 10px;
}
.col:last-child, .col-block:last-child { margin-right:0; } /* annule la marge pour la dernière div d'une ligne */

.col-centered {
    float: none;
    margin: 0 auto;
}

/***** Navigation ******/
//.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > li> a:hover { color:#f3f3f3; background:none; }
//.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li> a, .navbar-default .navbar-nav > li> a:focus { color:red; background:none; }
/* End navigation */


/***** Header ******/

/* End Header */

/***** Global ******/
.bg-1 { background: #293F8A; } /* bleu */
.bg-2 { background: #C62543; } /* rouge */
.bg-3 { background: #333; } /* gris */
.bg-4 { background: #fff; }  /* blanc */
.bg-5 { background: #d8c6bc; }
.bg-6 { background: #f1f1f1; }
    .bg-1, .bg-2, .bg-3, .bg-5 { color:#fff; }

p {
    font-size:14px;
    color:#666;
    padding:10px 0;
    line-height: 16px;
}

footer p
{
    font-size:12px;
}
    .bg-4 p { color:#7b838d; }
    .bg-1 p, .bg-2 p, .bg-3 p { color:#fff; }
    
    .chapeau { font-weight: bold;}
    
    
h1, .h1 {
    font-family: Roboto, sans-serif;
    font-weight: 100;
    text-transform: uppercase;
    font-size:30px;
    padding:20px 0 10px 0;
}
h2, .h2 {
    font-family: 'Open Sans', sans-serif;
    font-size:24px;
    padding:25px 0 15px 120px;
    }
    h2:before, .h2:before {
        content: "";
        width: 100px;
        height: 2px;
        position:absolute;
        margin-top:12px;
        margin-left:-120px;
    }
        h2.nobar, .h2.nobar { padding:25px 0 15px 0;}
        h2.nobar:before, .h2.nobar:before { display:none; }
        
    h2, .h2, .bg-4 h2, .bg-4 .h2 { color:#293F8A; }
        h2:before, .h2:before, .bg-4 h2:before,.bg-4 .h2:before { background:#293F8A; }
    .bg-1 h2, .bg-1 .h2, .bg-2 h2, .bg-2 .h2, .bg-3 h2, .bg-3 .h2 { color:#fff; }
        .bg-1 h2:before,.bg-1 .h2:before, .bg-2 h2:before,.bg-2 .h2:before, .bg-3 h2:before,.bg-3 .h2:before { background:#fff;}
    
h3, .h3 {
    font-family: 'Open Sans', sans-serif;
    font-size:20px;
    color:#293F8A;
    padding:25px 0 15px 0;
}
    h3:before, .h3:before {
        content: "";
        width: 18px;
        height: 2px;
        background: #c62543;
        position:absolute;
        margin-top:22px;
    }

h4, .h4 {
    font-family: 'Open Sans', sans-serif;
    font-size:16px;
    color:#C62543;
    padding:25px 0 15px 0;
}
    h4:before, .h4:before {
        content: "";
        width: 48px;
        height: 2px;
        background: #c62543;
        position:absolute;
        margin-top:18px;
    }
h5, .h5 {
    font-family: 'Open Sans', sans-serif;
    font-size:16px;
    padding:10px 0;
}
    .bg-4 h5, .bg-4 .h5 { color:#293F8A; }
    .bg-1 h5, .bg-1 .h5, .bg-2 h5, .bg-2 .h5, .bg-3 h5, .bg-3 .h5 { color:#fff; }
    
h6, .h6 {
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
    color:#000;
    font-weight: bold;
    padding:25px 0 15px 0;
}
    .bg-4 h6, .bg-4 .h6 { color:#293F8A; }
    .bg-1 h6, .bg-1 .h6, .bg-2 h6, .bg-2 .h6, .bg-3 h6, .bg-3 .h6 { color:#fff; }

.message {
    font-family: 'gill', serif;
    font-size:20px;
    display: block;
}
    .bg-4 .message { color:#7b838d; }
    .bg-1 .message, .bg-2 .message, .bg-3 .message { color:#fff; }

    .message-big {
    font-size:24px;
    font-weight: bold;
    letter-spacing: 1px;
    display: block;
    padding:15px 0;
}
    .message-big, .bg-4 .message-big { color:#293F8A; }
    .bg-1 .message-big, .bg-2 .message-big, .bg-3 .message-big { color:#fff; }
    
a:link, a:visited, a:focus { color:#293F8A; }
a:hover { color:#293F8A; text-decoration: underline; }

/* Buttons */
.btn-center { display:block; margin:0 auto;}
.btn-left { float:left; }
.btn-right { float:right; }

button {
    padding:14px 22px;
    font-size: 12px;
    font-weight: bold;
    border:none;
    border-radius:5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
    button.bg-1, button.bg-2, button.bg-3 { color: #fff; }
    button.bg-4 { color: #293F8A;}
    
    /* hover effects */
    button.bg-1:hover { background:#3d539b;}
    button.bg-2:hover { background:#cc3e58;}
    button.bg-3:hover { background:#444;}
    button.bg-4:hover { background:#f3f6fe;}

ul li {}

.align-left { text-align:left; }
.align-right { text-align:right; }
.align-center { text-align:center; }

.bold { font-weight:bold; }

.fullsize { width:100%; }

.important {}
.highlight {}

/* Forms */
/* Success + Danger */
.has-error .form-control { border-color:#de7676; }
.bg-danger {
    border:solid 1px #de7676;
    border-radius:5px;
    padding:10px;
    color:#c62543;
    /*margin:10px 0;*/
    display:inline-block;
}
.bg-success {
    border:solid 1px #adda9b;
    border-radius:5px;
    padding:10px;
    color:#72b358;
    /*margin:10px 0;*/
    display:inline-block;
}

.pointer { cursor: pointer; }

/* End Global */

/**** Content ****/
.footer{
 padding:20px 0 5px 0;
 color:#fff;
}

.footer a:link, .footer a:visited, .footer a:focus { color:#fff; text-decoration: none; }
.footer a:hover { color:#fff; text-decoration: underline;}
/**** End Content ***/

/* ng-cloak directive angularJS */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

/* iPad and tablets Portrait */
@media only screen and (max-width:800px) and (orientation:portrait) {
    .message-big {
        font-size:18px;
    }
}

/* Smartphones Portrait */
@media only screen and (max-width: 360px) and (max-height: 640px) {
    h1, .h1 {
        font-size:30px;
    }

    h2, .h2 {
    font-family: 'Open Sans', sans-serif;
    font-size:20px;
    padding:25px 0 15px 70px;
    }
        h2:before, .h2:before {
            content: "";
            width: 50px;
            height: 2px;
            position:absolute;
            margin-top:12px;
            margin-left:-70px;
        }
        
    h5, .h5 { font-weight: bold; }
    
    h6, .h6 {
        padding:10px 0 10px 0;
    }
}
